.jumbotron {
    padding: 2rem 2rem;
    margin: auto;
}

.table .thead-dark th {
    background-color: #333;
    border-color: #333;
}
.attn{
    border:2px solid #990000;
    background-color: #FFEEEE;
    color:#990000;
    padding:10px;
}
.header_banner{
    background-color: darkgray;
    border-bottom: 1px solid #000;
}